<?php
/**
 * add_new_relation_view.php
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       http://nasirahmed.com
 * @since      1.0.0
 *
 * @package    Form_To_Sheet
 * @subpackage Form_To_Sheet/admin/partials
 */
?>
<div class="wrap">

    <div id="icon-options-general" class="icon32">  </div>
    <h1> <?php esc_attr_e( 'Edit Mapping', 'form-to-sheet' ); ?></h1>

    <div id="EditRelation">

        <div id="post-body" class="metabox-holder ">

            <form action="<?php echo esc_url( admin_url( 'admin-post.php' ) ); ?>" method="post" >

                <input type="hidden" name="action" value="fts_update_relations">
                <input type="hidden" name="status" value="update_relation" />
                <input type="hidden" name="edit_id" value="<?php echo $id; ?>" />

                <h2><?php esc_attr_e( 'Select Form and Sheet', 'form-to-sheet' ); ?></h2>

                    <?php do_action( "fts_selected_spreadsheet_handler_edit", $id ) ?>

                <br>
                <!-- Save intigartion Starts -->
                <div>
                    <p>
                        <input class="button-primary" type="submit" name="Example" value="<?php esc_attr_e( 'Update Relation', 'form-to-sheet' ); ?>" />

                        <a class="button-secondary" style="color: red" href="<?php echo admin_url('admin.php?page=form-to-sheet')?>" class="button-secondary"> <?php esc_attr_e( 'Cancel', 'form-to-sheet' ); ?></a>
                    </p>
                </div>
                <!-- Save intigartion Ends -->
            </form>

        </div>
        <!-- #post-body .metabox-holder .columns-2 -->

        <br class="clear">
    </div>
    <!-- #poststuff -->

</div> <!-- .wrap -->
