
var addNewRelation = new Vue({
	el: '#sheetToformRelation',
	data: {
		title: "",
        selectedFormId: "",
        spreadsheetId: "" ,
        selectedWorksheet: "",
        formsAndFields: "",
        sheetColumnTitles: "",
        spreadsheets: "",
        worksheets: "",
        ColumTitlesTofieldRel: {},
        worksheetValidated: 0,
        forms: "",
        formFields: "",
        formProviderId: "",
        formValidated: 0,
        spreadsheetProviderId: "",
        spreadsheetValidated: 0

	},
    methods: {
        changedFormProvider: function(event) {
            this.formValidated  = 1;
            this.selectedFormId = "";

            if(this.formProviderId == "") {
                addNewRelation.forms = "";
                addNewRelation.formValidated = 0;
                return;
            }

            var formProviderData = {
                'action': 'fts_get_forms',
                'formProviderId': this.formProviderId
            };

            jQuery.post( ajaxurl, formProviderData, function( response ) {
                var forms                    = response.data;
                addNewRelation.forms         = forms;
                addNewRelation.formValidated = 0;
            });
        },
        changedForm: function(event) {

            var formData = {
                'action': 'fts_get_form_fields',
                'formProviderId': this.formProviderId,
                'formId': this.selectedFormId
            };

            jQuery.post( ajaxurl, formData, function( response ) {
                var fields                 = response.data;
                console.log(fields);
                addNewRelation.formFields = fields;
            });
        },
        changedSpreadsheetProvider: function(event) {
            this.spreadsheetValidated  = 1;
            this.worksheetValidated = 1;
            this.selectedSpreadsheetId = "";

            if(this.spreadsheetProviderId == "") {
                addNewRelation.spreadsheets = "";
                addNewRelation.spreadsheetValidated = 0;
                return;
            }

            var spreadsheetProviderData = {
                'action': 'fts_get_spreadsheets',
                'spreadsheetProviderId': this.spreadsheetProviderId
            };

            jQuery.post( ajaxurl, spreadsheetProviderData, function( response_spreadsheets ) {

                var spreadsheetList                 = response_spreadsheets.data;
                addNewRelation.spreadsheets         = spreadsheetList;
                addNewRelation.spreadsheetValidated = 0;
                addNewRelation.worksheetValidated   = 0;
            });
        },
        changeSpreadsheet:function(event){
            this.worksheetValidated = 1;
            this.selectedWorksheet  = "";

            if(this.spreadsheetId == "") {
                addNewRelation.worksheets = "";
                addNewRelation.worksheetValidated = 0;
                return;
            }

            var spreadsheetData = {
                'action': 'fts_get_worksheets',
                'spreadsheetId': this.spreadsheetId,
                'spreadsheetProviderId': this.spreadsheetProviderId
            };

            jQuery.post( ajaxurl, spreadsheetData, function( response_worksheets ) {

                var worksheetList                 = response_worksheets.data;
                addNewRelation.worksheets         = worksheetList;
                addNewRelation.worksheetValidated = 0;
            });

    	},
    	changeWorksheet:function(event){

            var formdata = {
                'action': 'fts_action',
                'spreadsheetProviderId': this.spreadsheetProviderId,
                'spreadsheetId': this.spreadsheetId,
                'workSheetName': this.selectedWorksheet,
            };

            jQuery.post(ajaxurl, formdata, function(response) {
                addNewRelation.sheetColumnTitles = response.data ;
            });

    	},
	    //relation:function(event , fieldsName ){
        //
	    //	Vue.set( this.fieldsToColumTitleRel , fieldsName , event.target.value );
	    //}
  	},
  	mounted: function() {
    	if (typeof form_fields !== 'undefined') {
            this.formsAndFields =  form_fields;
        }

    	if (typeof spreadsheets !== 'undefined') {
            addNewRelation.spreadsheets = spreadsheets ;
    	}
  	}
});


// ______________________________________________________

var editRelation = new Vue({
	el: '#EditRelation',
	data: {
		title:"",
        selectedFormId:"",
        spreadsheetId: "" ,
        selectedWorksheet:"",
        formsAndFields:"",
        sheetColumnTitles:"",
        spreadsheets:"",
        worksheets:"",
        ColumTitlesTofieldRel:{},
        worksheetValidated: 0,
        forms: "",
        formFields: "",
        formProviderId: "",
        formValidated: 0,
        spreadsheetProviderId: "",
        spreadsheetValidated: 0
	},
    methods: {
	    relation:function( event , fieldsName ) {


	    	// Vue.set( this.fieldsToColumTitleRel , fieldsName , event.target.value );
	    }
  	},
  	mounted: function() {
    	if (typeof form_fields !== 'undefined') {
            this.formsAndFields =  form_fields;
        }

        if (typeof spreadsheets !== 'undefined') {
            this.spreadsheets = spreadsheets;
        }

        if (typeof worksheets !== 'undefined') {
            this.worksheets = worksheets;
        }

    	//  Insert Title
    	if (typeof connection_title !== 'undefined') {
    	    this.title	=  connection_title;
    	}

        // Insert Forms
        if (typeof forms !== 'undefined') {
            this.forms   =  forms;
        }

        // Insert Form Provider ID
        if (typeof formProviderId !== 'undefined') {
            this.formProviderId   =  formProviderId;
        }

        // Insert Spreadsheet Provider ID
        if (typeof spreadsheetProviderId !== 'undefined') {
            this.spreadsheetProviderId   =  spreadsheetProviderId;
        }

    	// Insert Form Name
        if (typeof selectedFormId !== 'undefined') {
            this.selectedFormId   =  selectedFormId;
        }

        // Insert Form Name
    	if (typeof saved_form_name !== 'undefined') {
    	    this.selectedFormName	=  saved_form_name;
    	}

    	// Insert  Spreedsheet Name
    	if (typeof saved_spadesheet_id !== 'undefined') {
    	    this.spreadsheetId	=  saved_spadesheet_id;
    	}

    	// Insert Worksheet Name
    	if (typeof saved_worksheet_name !== 'undefined') {
    	    this.selectedWorksheet	=  saved_worksheet_name;
    	}

    	// Work Sheet Column Titles
    	if (typeof worksheets_column_titles !== 'undefined') {
    	    this.sheetColumnTitles	=  worksheets_column_titles;
    	}

        if (typeof saved_relations !== 'undefined') {
            this.ColumTitlesTofieldRel   =  JSON.parse(saved_relations);
        }

        if (typeof formFields !== 'undefined') {
            this.formFields   =  formFields;
        }
  	}
});

jQuery(document).ready(function() {
    jQuery(".relation-delete").on("click", function(e) {
        if(confirm("Are you sure to delete the relation?")) {
            return;
        } else {
            e.preventDefault();
        }
    });
});
